Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 12:11:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery To whom it may concern,
Greetings!

I would like to ask my order delivery status if they will deliver the items or not because the delivery man before the holidays he keeps giving an assurance to deliver it but he did not come,I keep on calling to him but still he give me an assurance again to deliver it until the holidays and now theres no update. Upon tracking my order I've read that I did not response them though I keep on calling the delivery man. I just want it to know if they will gonna deliver it or not so that I can cancelled it because its already almost 2 weeks. 

Thank you so much and hoping for your positive response on this matter. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2900137